@font-face {
    font-family: 'utilityboldcondensed';
    src: url('/fonts/Utility/UTILITY-webfont.woff');
    src: url('/fonts/Utility/UTILITY-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Utility/UTILITY-webfont.woff') format('woff'),
         url('/fonts/Utility/UTILITY-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


/*	Default Layout
	92px columns, 24 px gutters, 72 px margins, 1234px total (extra space for scrollbars)
	-------------------------------------------------------------------------------
cols    1    2     3     4     5     6     7     8     9     10     11     12     13
px      68   160   252   344   436   528   620   712   804   896	988    1050   1142 */

.pageheaderbg {
	background-image: url(../counties/images/utah_only.png);
	background-repeat: no-repeat;
	height: 100px;
}

h1 {
	font-size: 90px;
	font-family: 'utilityboldcondensed';
	border-bottom: thick #6D28AA solid;
	padding-bottom: 35px;
	padding-top: 44px;
	padding-left: 10px;
    color: #333;
    line-height: 20px;
    letter-spacing: 0;
    font-weight: normal;
    text-shadow: none;
}

.paddingtop {
	padding-top: 10px;
}

.imgborder {
	background-color: rgba(89, 89, 91, .4);
	padding-top: 10px;
	
}

.caption {
	font-size: 11px;
	color: #B7B7B7;

	text-align: right;
}

.caption a {
	font-size: 11px;
	color: #B7B7B7;
	text-decoration: underline;
}

.caption-center {
	font-size: 11px;
	color: #B7B7B7;
	text-align: center;
}

.caption-center a {
	font-size: 11px;
	color: #B7B7B7;
	text-decoration: underline;
}

.gallery-caption a {
	color: #B7B7B7;
	text-decoration: none;
}


.countyinfo {
	line-height: 30px;
}
	



/*		10 Column Layout: 992px. 
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */

@media only screen and (min-width: 992px) and (max-width: 1221px) {
	

}



/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	

}



/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 479px) {

	.pageheaderbg {
		margin-top: 15px;
}
	
	h1 {
	font-size: 60px;
	padding-bottom: 35px;
	padding-top: 44px;
	padding-left: 10px;
}
	
	.county {
		width: 300px;
	}

}

/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436   */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.pageheaderbg {
		margin-top: 15px;
}
	
	h1 {
	font-size: 80px;
}
	
	.county {
		width: 250px;
	}


}